<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c9b3eca45f3d6814020337c045ec8bb">
  <dict>
    <!--2023-03-03 18:17:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
